/*     1130265 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}



.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg04_05m1727248455.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home17234482293142.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg04_051727248455.jpg');}


}


/*     1130275 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub04_43 {background:url("http://cleann.co.kr/new/mo/images/sub/04/04_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub04_43 .title_wrap {padding-bottom:8vw}
.sub04_43 .listChk_wrap ul {padding: 0 2.7vw;}
.sub04_43 .listChk_wrap li {padding-left:6vw; margin-top:5.4vw;position:relative;font-size:3.4vw;letter-spacing:-0.08em;line-height:1;}
.sub04_43 .listChk_wrap li:before {content:''; display:block; width:2.7vw; height:2.7vw; background:url("http://cleann.co.kr/new/mo/images/sub/04/04_img05_chk.png")no-repeat center;background-size:cover; position:absolute; top:50%; transform:translateY(-50%); left:0;}

.sub04_51 .list {padding-top:8vw;}
.sub04_51 .list h2 {line-height:1; padding:4vw 0;}
.sub04_52 {background:url("http://cleann.co.kr/new/mo/images/sub/04/05_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub04_52 .title_wrap {padding-bottom:10.7vw;}
.sub04_53 .listChk_wrap.long li {line-height:5.4vw; border-bottom:1px dotted #dedede; margin:0; padding:4vw 0 4vw 6vw;}
.sub04_53 .listChk_wrap li:before {transform:translateY(0);top:5vw;}

.sub04_15 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center;background-size:cover;padding:13.5vw 0 110vw !important;}
.sub04_15 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/
.swiper-equip.equip--1 .swiper-slide {height: auto;}

.sub011_bg {background:url("http://cleann.co.kr/new/images/sub/01/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub011_bg .container {height:100%; display:flex; flex-direction:column; justify-content:center;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_11 .img_wrap {padding:0;}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_22 {background:url("http://cleann.co.kr/new/images/sub/02/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_22 .list_wrap {display:flex; justify-content:center; width:100%; padding-top:80px;}
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub02_22 .list_wrap .list + .list {padding-left:60px;}

.sub04_51 .list {padding-top:0vw;}
.sub04_51 {background:url("http://cleann.co.kr/new/images/sub/04/05_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub04_51 .list_wrap h1 {font-size:30px;}
.sub04_52 {background:url("http://cleann.co.kr/new/images/sub/04/05_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub04_52 .img_wrap + .img_wrap {margin-left:45px;}
.sub04_52 .title_wrap {padding-bottom:0vw;}

.halfBg_point {position:relative;}
.halfBg_point:after {content:''; display:block; width:100%; height:660px; position:absolute; left:0; bottom:0; z-index:-1; background:#fbfbfb;}

.sub04_checkbox .left_img, .sub04_checkbox .title_wrap {width:100%;}
.sub04_checkbox .left_img img {border:1px solid #e4e4e4;}
.sub04_checkbox .title_wrap {padding-left:40px;}
.sub04_checkbox .title_wrap h1 {padding-bottom:50px;}
.sub04_checkbox ul {padding-top:20px;}
.sub04_checkbox ul li {font-size:21px; letter-spacing:-0.04em; position:relative; padding:30px 0; padding-left:40px;}
.sub04_checkbox ul li + li {border-top:1px dotted #e2e2e2;}
.sub04_checkbox ul li:after {content:''; display:block; width:20px; height:19px; background:url("http://cleann.co.kr/new/images/sub/04/04_img05_check.png")no-repeat center; position:absolute; top:35px;left:0;}
.sub04_checkbox ul.version2 li {padding:15px 0; padding-left:40px;}
.sub04_checkbox ul.version2 li + li {border:0;}
.sub04_checkbox ul.version2 li:after {top:20px;}

.sub041_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub041_bg .container {height:100%; display:flex; align-items:center;}
}



